<header class="header">
    <div class="header__part">
        <!-- Menu -->
        <div class="menu">
            <input type="checkbox" class="menu__toggle">
            <div class="menu__burger">
                <span class="menu__burger__icon menu__burger__icon_default icon-menu11"></span>
                <span class="menu__burger__icon menu__burger__icon_open icon-arrow-back"></span>
            </div>
            <div class="menu__list">
                <a href="" class="menu__item">
                    <span class="menu__item__icon icon-dashboard2"></span>
                    <span class="menu__item__name">Filters</span>
                </a>
                <a href="" class="menu__item">
                    <span class="menu__item__icon icon-credit-card4"></span>
                    <span class="menu__item__name">Portfolios</span>
                </a>
                <a href="" class="menu__item">
                    <span class="menu__item__icon icon-group2"></span>
                    <span class="menu__item__name">Explicit Rights</span>
                </a>
            </div>
        </div>

        <!-- Breadcrumbs -->
        <div class="breadcrumbs">
            <a href="" class="breadcrumbs__link">Test Task - Menu</a>
            <span class="breadcrumbs__sep icon-keyboard-arrow-right"></span>
            <div class="breadcrumbs__link">Dashboard</div>
        </div>
    </div>

    <!-- Search -->
    <div class="header__search search">
        <span class="search__icon icon-search8"></span>
        <input type="text" class="search__input" placeholder="Search..">
        <span class="search__arrow icon-arrow-drop-down"></span>
    </div>
</header>